5.5 Repo is Broken

Bug #645409 reported by Rob Olmos on 2010-09-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
IUS Community Project
Status tracked in El5-stable
El5-stable
High
BJ Dierkes

Bug Description

When attempting to install php53-pear and php53-pecl-apc I receive errors. It appears this is due to the update of those two packages yesterday and the repo data was not updated. I had to switch the yum repo to 5.5 in order to install php53-fpm as noted in another bug/question. Here are the errors I'm experiencing:

Downloading Packages:
(1/2): php53-pecl-apc-3.1.4-1.ius.el5.x86_64.rpm | 102 kB 00:00
http://dl.iuscommunity.org/pub/ius/stable/Redhat/5.5/x86_64/php53-pecl-apc-3.1.4-1.ius.el5.x86_64.rpm: [Errno -1] Package does not match intended download
Trying other mirror.
(2/2): php53-pear-1.8.1-5.ius.el5.noarch.rpm | 420 kB 00:00
http://dl.iuscommunity.org/pub/ius/stable/Redhat/5.5/x86_64/php53-pear-1.8.1-5.ius.el5.noarch.rpm: [Errno -1] Package does not match intended download
Trying other mirror.

Error Downloading Packages:
  php53-pecl-apc-3.1.4-1.ius.el5.x86_64: failure: php53-pecl-apc-3.1.4-1.ius.el5.x86_64.rpm from ius: [Errno 256] No more mirrors to try.
  1:php53-pear-1.8.1-5.ius.el5.noarch: failure: php53-pear-1.8.1-5.ius.el5.noarch.rpm from ius: [Errno 256] No more mirrors to try.

Thanks

BJ Dierkes (derks) wrote :

This has been resolved. There was some logic missing in our deploy script that was missing all the 5.x repos. Thank you for the report. Please let us know if you have any further issues.

Changed in ius:
importance: Undecided → High
status: New → Fix Released
assignee: nobody → BJ Dierkes (derks)
Rob Olmos (rob-olmos) wrote :

I just confirmed that this is indeed fixed.

Thanks for the quick resolution and the APC and PEAR updates!

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers